MFT_VERSION_STR="mft 4.33.0-3004"
TOOLS_BUILD_TIME="Aug 31 2025, 08:59:57"
TOOLS_GIT_SHA="N/A"

function print_version_string {
	tool_name=$1
	tool_version=$2

	ver=""
	if [ "$tool_vesion" == "" ]; then
		ver="$tool_name"
	else
		ver="$tool_name $tool_version, "
	fi
	ver="$ver, $MFT_VERSION_STR, built on $TOOLS_BUILD_TIME. Git SHA Hash: $TOOLS_GIT_SHA"
	echo "$ver"
}
